Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3708 - answer program doesn't separate status msg from prompt
Summary: answer program doesn't separate status msg from prompt
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: elm
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-24 17:31 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-29 15:13:36 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-06-24 17:31:00 UTC
When using the answer program, the message Sending mail
overlays the input field for the next telephone slip.

Comment 1 Jeff Johnson 2000-02-29 15:13:59 UTC
Fixed (by adding 5 second delay, ugh) in elm-2.5.3-6


Note You need to log in before you can comment on or make changes to this bug.